#ifndef CHECKIMAGE_H
#define CHECKIMAGE_H

#include <string>

class CheckImage {
    std::string path;
public:
    CheckImage(std::string path);

    std::string parse_text();

};

#endif // CHECKIMAGE_H
